declare const typescriptOverrides: ({
    files: string[];
    rules: {
        'import/named': string;
        'import/no-named-as-default-member': string;
        'import/no-unresolved': string;
        '@typescript-eslint/explicit-function-return-type'?: undefined;
    };
} | {
    files: string[];
    rules: {
        '@typescript-eslint/explicit-function-return-type': string;
        'import/named'?: undefined;
        'import/no-named-as-default-member'?: undefined;
        'import/no-unresolved'?: undefined;
    };
})[];
export { typescriptOverrides };
